/* 全体設定 */
@charset "utf-8";
*{	margin:auto;}
body{
	color: #000000;
	background-color:#ffffff;
	font-size:12px;
	margin:0;
	padding:0;
	background-image:url(img/bg.gif);
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
	line-height:160%;}
br.clear{ clear:both;}
img {
	border:0px;}
a{	text-decoration:none;
	color:#1414ff;}
a:hover{color:#f00; text-decoration:underline;}
p{margin:0 0 15px 0;}
#box{
	width:950px;
	margin:0 auto;}
#header{
	width:950px;
	height:83px;
	text-indent:-9999px;
	background:url(img/header.gif);
	margin:0 auto;}
#header:hover{
	filter:Alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;}

#g_menu{
	width:950px;
	height:37px;
	padding:0;
	margin:0 auto 19px auto;}
#g_menu li{
	padding:0;
	list-style:none;
	width:136px;
	height:31px;
	display:block;
	float:left;
	border-bottom:6px solid #00aeff;}
#g_menu li:hover{
	border-bottom:6px solid #00fffc;}
#g_menu a{
	width:136px;
	height:31px;
	display:block;
	float:left;
	padding:0;
	text-indent:-9999px;}
#g_menu a:hover{
	background-position:0 -31px;}
#glo01{
	background:url(img/glo/home.gif);
	width:134px !important;}
#glo02{background:url(img/glo/sa-bisu.gif);}
#glo03{background:url(img/glo/co.gif);}
#glo04{background:url(img/glo/job.gif);}
#glo05{background:url(img/glo/toi.gif);}
#glo06{background:url(img/glo/link.gif);}
#glo07{background:url(img/glo/pri.gif);}


/*メイン*/
#main{width:595px;
	margin:0 auto;
	float:left;}

/*Flash*/
#fla{width:595px; height:240px;
	margin:0 0 2px 0;}
	
/*右*/
#r_menu{
	width:330px;
	margin:0 0 0 25px;
	float:left;
	text-align:left;}
#r_menu img{
	margin:0 auto 15px 0;}

#r_menu a{
	display:block;
	width:330px;
	margin:0 auto;}
#r_menu a:hover{
	filter:Alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;}
/*右下住所*/
#r_add{
	padding:0 15px;}
/*メイン事例*/
#l_ex{
	width:593px;
	margin:0 auto 16px auto;
	padding:5px 0;
	overflow:hidden;
	text-align:left;
	display:block;
	background-color:#FFF;
	border:#7f848c 1px solid;}
#l_ex li {
	list-style: none;
	background-repeat:no-repeat;
	background-position:15px 9px;
	margin:0;
	padding:4px 4px 2px 0;
	text-align:left;
	padding-left:15px;}

/*メインだからtt-c*/
.index_tt-c:hover{
	filter:Alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;}

.index_tt-c{
	width:595px;
	height:274px;
	margin:0 auto;
	text-indent:-9999px;
	display:block;
	background:url(img/index_dakara_tt-c.jpg);/*
	width:585px;
	padding:0 5px;
	background:url(img/index_tt-c_back.gif);*/}
/*.index_tt-c img{
	margin:10px 5px;}
.index_tt-c img:hover{
	filter:Alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;}*/
/*メインinfo*/
#l_info{
	width:593px;
	height:80px;
	margin:0 auto 16px auto;
	padding:0;
	overflow:hidden;
	text-align:left;
	display:block;
	background-color:#FFF;
	border:#7f848c 1px solid;}
#l_info li {
	list-style: none;
	background-repeat:no-repeat;
	background-position:15px 9px;
	margin:0;
	padding:4px 4px 2px 0;
	letter-spacing:1px;
	text-align:left;
	padding-left:15px;}



/*各ページタイトル用*/
.title{margin-bottom:15px;
	clear:both;}
/*商品サービス*/
.service_link{
	clear:left;
	margin:0 auto;}
.service_link a{
	width:196px;
	height:25px;
	display:block;
	text-indent:-9999px;
	float:left;
	margin-bottom:15px;}
.service_link a:hover{
	background-position:0 -25px;}	
.service_link_phone{
	background:url(img/service/link_phone.gif);}
.service_link_lan{background:url(img/service/link_lan.gif);
	margin:0 2px;}
.service_link_03{background:url(img/service/link_03.gif);}
.service_w{
	margin:0 5px 100px auto;
	letter-spacing:1px;}
.service_w h2{
	font-size: 18px;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight:bold;
	text-indent:5px;
	padding:8px 0;
	border-bottom:3px double #00aeff;
	margin-bottom:20px;}
.service_w h3{
	font-size: 14px;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight:bold;
	text-indent:15px;
	padding:8px 0;/*
	border-bottom:1px solid #00aeff;
	margin-bottom:5px;*/}
.service_w p{
	padding:0 15px 0px 46px;}
/*リンク*/
.link a{
	width:300px;
	display:block;
	padding:10px 10px;
	margin:15px auto;
	letter-spacing:1px;
	border-left:#d1ecff 5px solid;
	border-bottom:#d1ecff 1px solid;}
.link a:hover{
	text-indent:1px;
	border-left:#00aeff 5px solid;
	border-bottom:#00aeff 1px solid;
	background-color:#d1ecff;}
/*だから…*/
.dakara_tt-c{
	margin:5px 15px;
	letter-spacing:1px;
	line-height:200%;}
.dakara_tt-c div{
	font-size:18px;
	font-weight:bold;
	border-bottom:2px #ff0000 solid;
	text-indent:5px;
	padding-bottom:5px;
	background-image:url(img/bg_gr.gif);
	background-repeat:repeat-x;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;}
.dakara_tt-c p{
	margin-top:10px;
	margin-bottom:30px;
	padding:0 0 0 30px;}
/*テーブル*/
.table01{/*企業情報*/
	width:595px;
	margin:0 auto 40px auto;}
.table01 th{
	background-color:#d4ecff;
	border:#7f848c 1px solid;
	padding:15px 40px;
	text-align:left;
	letter-spacing:2px;}
.table01 td{
	border:#7f848c 1px solid;
	padding:8px;
	text-align:left;
	letter-spacing:1px;
	font-weight:normal;}
	
.table02{/*リンク*/
	width:595px;
	margin:0 auto 14px auto;}
.table02 th{
	background-color:#d4ecff;
	border:#7f848c 1px solid;
	padding:15px 40px;
	text-align:left;
	letter-spacing:2px;}
.table02 th a{color:#fff; display:block;}
.table02 th a:hover{text-decoration:none; padding-left:1px;}
.table02 th:hover{background-color:#8a4558;}
.table02 td{
	border:#7f848c 1px solid;
	padding:8px;
	text-align:left;
	letter-spacing:1px;
	font-weight:normal;}

/******************
採用情報
*******************/
.job p{
	border-left:7px #0099FF solid;
	padding:5px;
	border-bottom:1px #0099FF solid;
	width:93%;
	font-size:14px;
	margin:0 auto;}
.job table{ width:550px;
	margin:10px auto 30px;
	border:#cccccc 1px solid;
	border-collapse:collapse;
	border-spacing:0;}
.job th{ vertical-align:top;
	text-align:left; padding:5px;
	border:#cccccc 1px solid;
	font-weight:normal;
	width:100px;}
.job td{padding:5px; border:#cccccc 1px solid; vertical-align:top;}
/*フッター*/
#footer{
	margin:0 auto;
	text-align:center;
	padding-top:17px;
	color:#ffffff;
	width:950px;}
#copy{
	background-color:#00aeff;
	padding:6px 0;
	width:950px;
	margin:0 auto 0 auto;}

#f_menu{
	width:950px;
	height:31px;
	padding:0;
	margin:30px auto 0 auto; }
#f_menu li{
	padding:0;
	list-style:none;
	width:136px;
	height:31px;
	display:block;
	float:left;}
#f_menu li:hover{
	filter:Alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;}
#f_menu a{
	width:136px;
	height:31px;
	display:block;
	float:left;
	padding:0;
	text-indent:-9999px;}
#f_g_menu a:hover{
	background-position:0 -31px;}
#f_glo01{
	background:url(img/glo/home.gif);
	width:134px !important;}
#f_glo02{background:url(img/glo/sa-bisu.gif);}
#f_glo03{background:url(img/glo/co.gif);}
#f_glo04{background:url(img/glo/job.gif);}
#f_glo05{background:url(img/glo/toi.gif);}
#f_glo06{background:url(img/glo/link.gif);}
#f_glo08{background:url(img/glo/up.gif);}


/*個別設定用*/
.word01{
	margin:0 15px;
	letter-spacing:1px;}
.on:hover{
	filter:Alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;}
.w_red{
	color:#ee0000;}
.display-none{display:none;}